.version.ofertas_tabloide /* version checker */
{
	color: #00001A;
	background-color: #5D48DE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 971px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -148px;
	margin-bottom: -921px;
	width: 0.01px;
}

#pu85
{
	width: 0.01px;
	padding-bottom: 752px;
	margin-left: -532px;
}

#u85
{
	z-index: 2;
	min-height: 35px;
	padding-bottom: 1px;
}

#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2099
{
	z-index: 3;
	width: 124px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 126px;
}

#u330-4
{
	z-index: 78;
	width: 160px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 363px;
}

#u330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 160px;
	margin: 10px -10000px 0px 0px;
}

#u331-4
{
	z-index: 82;
	width: 230px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 545px;
}

#u331-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 230px;
	margin: 10px -10000px 0px 0px;
}

#u2033-4
{
	z-index: 94;
	width: 108px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 800px;
}

#u334-4
{
	z-index: 90;
	width: 108px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 927px;
}

#u2033-4:hover,#u334-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 10px -10000px 0px 0px;
}

#u85-bw
{
	z-index: 2;
	min-height: 35px;
	margin-top: 112px;
}

#u563-4
{
	z-index: 86;
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 681px;
}

#u563-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 84px;
	margin: 121px -10000px 0px 0px;
}

#u2071
{
	z-index: 98;
	width: 19px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 569px;
}

#u2077
{
	z-index: 99;
	width: 19px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 596px;
}

#slideshowu213
{
	z-index: 108;
	width: 0.01px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 770px;
}

#u221
{
	position: absolute;
	width: 779px;
	height: 1091px;
	background-color: transparent;
	top: -289px;
	left: -765px;
}

#u221popup
{
	z-index: 109;
}

#u2771
{
	z-index: 110;
	width: 735px;
	height: 1047px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2780
{
	z-index: 112;
	width: 735px;
	height: 1047px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2789
{
	z-index: 114;
	width: 735px;
	height: 1047px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2789_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u2762
{
	z-index: 116;
	width: 735px;
	height: 1047px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2762_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u230
{
	position: absolute;
	width: 233px;
}

#u230popup
{
	z-index: 118;
}

#u2774
{
	z-index: 119;
	width: 231px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2783
{
	z-index: 121;
	width: 231px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u2792
{
	z-index: 123;
	width: 231px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2765
{
	z-index: 125;
	width: 231px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u214-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 757px;
	left: -415px;
}

#u214-4popup
{
	z-index: 127;
}

#u229-4
{
	position: absolute;
	width: 21px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F0F0;
	border-radius: 29px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 237px;
	left: -770px;
}

#u229-4popup
{
	z-index: 131;
}

#u238-4
{
	position: absolute;
	width: 21px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F0F0;
	border-radius: 29px;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 237px;
	left: -21px;
}

#u238-4popup
{
	z-index: 135;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu2837
{
	z-index: 139;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 1024px;
}

#u2847
{
	position: absolute;
	width: 779px;
	height: 1089px;
	background-color: transparent;
	top: -294px;
	left: 354px;
}

#u2847popup
{
	z-index: 140;
}

#u2898
{
	z-index: 141;
	width: 735px;
	height: 1045px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2907
{
	z-index: 143;
	width: 735px;
	height: 1045px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2771_img,#u2780_img,#u2898_img,#u2907_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u2916
{
	z-index: 145;
	width: 735px;
	height: 1045px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2916_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u2848
{
	z-index: 147;
	width: 735px;
	height: 1045px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2838
{
	position: absolute;
	width: 231px;
}

#u2838popup
{
	z-index: 149;
}

#u2901
{
	z-index: 150;
	width: 231px;
	height: 44px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2910
{
	z-index: 152;
	width: 231px;
	height: 44px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2919
{
	z-index: 154;
	width: 231px;
	height: 44px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2841
{
	z-index: 156;
	width: 231px;
	height: 44px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2774_img,#u2783_img,#u2792_img,#u2765_img,#u2901_img,#u2910_img,#u2919_img,#u2841_img
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2861-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 752px;
	left: 713px;
}

#u2861-4popup
{
	z-index: 158;
}

#u2862-4
{
	position: absolute;
	width: 21px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F0F0;
	border-radius: 30px;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 357px;
}

#u2862-4popup
{
	z-index: 162;
}

#u214,#u229,#u2861,#u2862
{
	color: #999999;
}

#u2863-4
{
	position: absolute;
	width: 17px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F0F0F0;
	border-radius: 30px;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 230px;
	left: 1106px;
}

#u2863-4popup
{
	z-index: 166;
}

#u2990-4
{
	z-index: 170;
	width: 396px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #4DABF4;
	line-height: 29px;
	font-weight: bold;
	margin-left: 282px;
	top: -902px;
	margin-bottom: -58px;
	position: relative;
}

#pbuttonu3050
{
	width: 0.01px;
	margin-left: 238px;
	margin-top: -803px;
}

#buttonu3050
{
	z-index: 100;
	width: 231px;
	border-color: #787878;
	background-color: #F0F0F0;
	border-radius: 10px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3050:hover
{
	background-color: #545454;
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3050.ButtonSelected
{
	background-color: #F0F0F0;
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3052
{
	z-index: 102;
	height: 23px;
	width: 191px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
	background: url("../images/u3052.png") no-repeat 0px 0px;
}

#buttonu3050:hover #u3052
{
	background: url("../images/u3052-r.png") no-repeat 0px 0px;
}

#buttonu3055
{
	z-index: 104;
	width: 231px;
	border-color: #787878;
	background-color: #F0F0F0;
	border-radius: 10px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 254px;
}

#buttonu3055:hover
{
	background-color: #545454;
	width: 231px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu3055.ButtonSelected
{
	background-color: #F0F0F0;
	width: 231px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3056
{
	z-index: 106;
	height: 23px;
	width: 191px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
	background: url("../images/u3056.png") no-repeat 0px 0px;
}

#buttonu3055:hover #u3056
{
	background: url("../images/u3056-r.png") no-repeat 0px 0px;
}

#u549
{
	z-index: 5;
	min-height: 753px;
	padding-bottom: 200px;
}

#u549_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -4px;
}

#u157-72
{
	z-index: 6;
	width: 809px;
	min-height: 381px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 217px;
}

#u549-bw
{
	z-index: 5;
	min-height: 753px;
	margin-top: -4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 384px;
}

#page .verticalspacer
{
	clear: both;
}

